<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4170a4d789d5976d101e4218e54f2f35">
  <dict>
    <!--2021-09-17 15:11:45.000-->
    <string key="carrier_hide_number_flag">111</string>
    <!--2021-09-17 15:11:45.000-->
    <string key="carrier_hide_number_flag_contacts">true</string>
  </dict>
</config>
